body{
	padding: 0;
	margin: 0;
	height: 100vh;
}

#main-panel {
	height: 100vh;
	margin: 0;
	padding: 0;
	vertical-align: top;
}

#login-panel {
	background-color: #f1f1f4;
	border-right: 1px solid #ccc;
	min-height: 100%;
	height: 100%;
	padding: 40px 10px 40px 10px;
	display: table;
}
#login-fields {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	margin:0 auto;
}

#loginForm .submit-button-separator {
	display: flex;
	flex-direction: row;
	gap: 12px;
	align-items: center;
	width: 60%;
	margin: 18px auto;
}

#loginForm .submit-button-separator__line {
	width: 100%;
	height: 2px;
	background-color: #AEAEAE;
	top: 50%;
	transform: translateY(-50%);
}

#loginForm .submit-button-separator__text {
	color: #AEAEAE;
	font-weight: 600;
	font-size: 12px;
	line-height: 18px;
}

#logo img {
	width: 180px;
	/* 10px is always present from the alert container, making this 48px total from the next element */
	margin: 0 auto 38px auto;
}

#logo.new-logo{
	padding: 0 10px;
	width: 64%;
	margin: 0 auto;
}

#logo.new-logo img{
	margin: 0 0 28px 0;
	width: 135px;
	height: auto;
}

#login-message, .alert-container {
	padding: 10px;
	width: 64%;
	margin: 0 auto;
}
.login-input {
	display: block;
	padding: 8px;
	margin: 0 auto 20px auto;
	width: 60%;
	border: 1px solid #ccc;
}
.login-input:focus::-webkit-input-placeholder {
	color:transparent;
}
.login-input:focus::-moz-placeholder {
	color:transparent;
}
.login-input::-webkit-input-placeholder {
	color: #999;
}
.login-input::-moz-placeholder {
	color: #999;
}
#login {
	background: url(/acton/image/ico-user-light.png) no-repeat scroll 7px 7px #fff;
	padding-left: 40px;
}
#pw {
	background: url(/acton/image/ico-padlock-light.png) no-repeat scroll 12px 7px #fff;
	padding-left: 40px;
}
.submit-button {
	width: 60%;
	padding: 8px;
	margin: 0 auto 20px auto;
	display: block;
	background-color: #4a8ba8;
	color: #fff;
	border-radius: 0;
	border: 0px solid transparent;
	font-weight: 600;
}

.submit-button:hover:not(:disabled) {
	background-color: #5aa9cc;
}

.submit-button:disabled {
	opacity: 0.5;
	cursor: not-allowed;
}

.submit-button--secondary {
	border: 1px solid #4A8BA8;
	color: #4A8BA8;
	background-color: transparent;
	font-weight: 600;
	line-height: 20px;
}

.submit-button--secondary:hover {
	color: #fff;
	background-color: #4a8ba8;
}

#login-forgot-container {
	text-align: center;
}

a.login-forgot, #footer .footer-links a {
	color: #4a8ba8;
}

a.login-forgot {
	font-weight: 600;
}

.remember-login {
	margin: 10px 0px;
}
.remember-login span {
	color: #999;
}
.remember-login checkbox {
	border-color: 1px solid #ccc;
	border-radius: 0;
}
.alert {
	width: 100%;
	margin: 0 auto;
}

div.alert-warning {
	background-color: #FFF5CC;
	border: 1px solid #EEE4BB;
	color: #444;
	text-align: left;
	padding: 12px 24px;
}

#footer {
	width: 100%;
	position: absolute;
	bottom: 40px;
	padding:0 8px 0 0;
}
#footer .footer-links {
	text-align: center;
	color: #cccccc;
}
#footer .footer-links a {
	font-size: 12px;
}
iframe {
	margin: 0;
	padding: 0;
	vertical-align: top;
}
#ad {
	padding: 0;
	margin: 0;
}

#forgotPWForm{ display: none; }
#resetPWForm{ display: none; }